body{color:#5c5c5c;
background:url(dskbj.jpg);
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	}
body,td,table{
	font-size:12px;
}
a:link,a:visited,a:active {color:#5c5c5c;text-decoration: none;}
a:hover{color:#FF5500;text-decoration:underline;}
	
/* ²Ëµ¥Á´½Ó */
.menu{display: block;padding:0px 20px; line-height:32px; text-align: center; float:left; margin:0px; font-weight:bold}
a.menu{font-size: 14px; color: #FFF; font-weight:bold}
a.menu:link{color:#FFF; text-decoration:none; font-weight:bold}
a.menu:visited{color:#FFF; text-decoration:none; font-weight:bold}
a.menu:hover{height:32px; color:#FFF; text-decoration:none; filter:progid:dximagetransform.microsoft.gradient(startcolorstr='#4E7FCF', endcolorstr='#36588B', gradienttype='0'); font-weight:bold} 

.caption{
	height:29px;
	color: #003366;
	border: 1px solid #D1E6F4;
	background-image: url(caption_bg.png);
}
.sec1 {
	CURSOR: hand;
	color:#5c5c5c;
	width:70px;

}
.sec2 {
	background: url(td_ontime.jpg) no-repeat center bottom;
	CURSOR: hand;
	color:#ff0000;
	background-repeat: no-repeat;
	width:70px;

}

.sec3 {
	CURSOR: hand;
	color:#513B33;
	border-left:1px solid #FFFFFF
}
.sec4 {
	background: url(td_ontime.jpg) no-repeat center bottom;
	CURSOR: hand;
	color:#FFF;
	background-repeat: no-repeat;
	border-left:1px solid #FFFFFF
}
.secmain{
	background-image: url(caption_bg.jpg);
	background-repeat: repeat-x;
}